Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 04:26:12 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought online cardigan  I saw it in the store but I’m not found my size because that I checked the website and found last one 
The problem when I received it I found only inside piece Without the cardigan with long sleeves as what i saw in the store and online 
Please I need it 
Thanks 
The product details 
Textured longline cardigan with long sleeves and pocket detail black color and size 16 
Track number 
1000007736071 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1444925